nvme_init_ctrl_list(2)

NAME
nvme_init_ctrl_list - Initialize an nvme_ctrl_list structure from an array.

SYNOPSIS
void nvme_init_ctrl_list (struct nvme_ctrl_list *cntlist , __u16 num_ctrls , __u16 *ctrlist );

ARGUMENTS

cntlist
    The controller list structure to initialize

num_ctrls
    The number of controllers in the array, ctrlist.

ctrlist
    An array of controller identifiers in CPU native endian.

DESCRIPTION
This is intended to be used with any command that takes a controller list argument. See nvme_ns_attach_ctrls and nvme_ns_detach.